## org.eclipse.datatools.sqltools.sqleditor
Class SQLStorageDocumentProvider

    java.lang.Object
      StorageDocumentProvider
          org.eclipse.datatools.sqltools.sqleditor.SQLStorageDocumentProvider

Direct Known Subclasses:
  SQLRoutineDocumentProvider

public class SQLStorageDocumentProvider
extends StorageDocumentProvider

Author:
  Hui Cao
See Also:
  Serialized Form

Constructor Summary
`SQLStorageDocumentProvider()`

Method Summary
`boolean` `isModifiable(java.lang.Object element)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLStorageDocumentProvider

    public SQLStorageDocumentProvider()

Method Detail

### isModifiable

    public boolean isModifiable(java.lang.Object element)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.